body{
	scrollbar-base-color:#7D8F99;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8.5pt;
	COLOR: #3d3b35;
	FONT-FAMILY: Arial, Verdana, Geneva;
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);

}

h1 { FONT-WEIGHT: normal; FONT-SIZE: 10pt; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, Geneva; }
h2 { FONT-WEIGHT: normal; FONT-SIZE: 8pt; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva; }
h3 { FONT-WEIGHT: normal; FONT-SIZE: 12pt; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Verdana, Geneva; }
h4 { FONT-WEIGHT: normal; FONT-SIZE: 14pt; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Verdana, Geneva; }
p { FONT-WEIGHT: normal; FONT-SIZE: 8pt; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva; }

A:link {
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	color: #5F5B51;
}
A:visited {
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	color: #5F5B51;
}
A:active {
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	color: #E10225;
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #E10125; TEXT-DECORATION: none
}
.smallest {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Geneva
}
.smallestlink {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Geneva
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 10px;
	padding-left: 10px;
}
.nmbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.nmsm {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Geneva
}
.nmred {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #E10225; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.redframe {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border-top: 0pt none;
	border-right: 0pt none;
	border-bottom: 1pt dotted #7D8F99;
	border-left: 0pt none;
}
.nm {

	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.redframehand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #E10225;
	cursor: hand;
}
.hand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	cursor: hand;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-left: 10px;
}
.header_black {
	COLOR: #000000;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}
.header_white {

	COLOR: #FFFFFF;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}
.header_red {


	COLOR: #E10125;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}
.nmsmbeige {
	COLOR: #B0A384;
	font: normal 8pt Arial, Verdana, Geneva;
}
.handonly {
	cursor: hand;
	border-width: 0pt;
	border-style: none;
}
.boxproduct {
	COLOR: #000000;
	margin-bottom: 10px;
	border-bottom: 1px dotted #000000;
	padding-bottom: 10px;
}
.boxpreview {
	COLOR: #E10225;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border: 1px solid #E10125;
	font: 9px Arial, Helvetica, sans-serif;
}


/* IMAGE BLOCK ---------------------------------------- */
.clearit {clear:both;}

.image-block {float:left; width:273px; margin-bottom:25px;}
#image-block-left {padding-left:1px; width:268px;}
#image-block-right {height:220px; background-image:url(images/palisadesII.jpg); background-repeat:no-repeat; background-position:40px 0;}
#image-block-right p {margin-top:185px;}
#image-block-left p {margin-left:60px; margin-top:20px;}
